
D4Science Infrastructure - Incident #4404

transfer-library erased

Jun 23, 2016 04:57 PM - Gianpaolo Coro

Status: Closed Start date: Jun 23, 2016

Priority: Urgent Due date:  

Assignee: Gabriele Giammatteo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Computational Infrastructure upgrade to

smartgears 

  

Infrastructure: Production   

Description

The transfer-library component has been deleted on Etics. This library is not meant to interact with the DataTransfer service, but

rather contains several tools to optimize HTTP and FTP downloading. CERN people developed this library and it contains much of

their competence in this domain. Further, it is a dependency of StatMan and of its dependent libraries.

Please, could you restore this component?

History

#1 - Jun 24, 2016 11:35 AM - Gianpaolo Coro

Hi, any news on this ticket?

#2 - Jun 24, 2016 11:44 AM - Gabriele Giammatteo

if you refer to ETICS configurations, data-transfer-library is there, but only in the gCore release for the moment. If needed in the smartgears release

we can move it there (if it does not depend on gCore).

If you do not refer to ETICS, please provide more context

#3 - Jun 24, 2016 11:44 AM - Gabriele Giammatteo

- Status changed from New to In Progress

#4 - Jun 24, 2016 11:51 AM - Gianpaolo Coro

I was referring to Etics. We had not seen it in the gcore release. If it is there, please move it to the smartgears release.

#5 - Jun 24, 2016 11:55 AM - Gabriele Giammatteo

moved. It is the called org.gcube.data-transfer.transfer-utils.1-0-0-1

#6 - Jun 24, 2016 11:55 AM - Gabriele Giammatteo

- Status changed from In Progress to Feedback

#7 - Jun 24, 2016 12:05 PM - Gianpaolo Coro

I'm testing it through a Etics compilation.

#8 - Jul 05, 2016 03:36 PM - Gabriele Giammatteo

any update Gianpaolo? Can we consider solved the incident and close the ticket?

#9 - Jul 05, 2016 03:38 PM - Gianpaolo Coro

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

It is solved.

#10 - Jul 05, 2016 03:52 PM - Gabriele Giammatteo

- Status changed from Resolved to Closed
